Description

On success this tool gives the below message

"The system [hostname] with [productname] supports Operations Agent upgrade to 12.10 and above. Upgrade Operations Agent by running the command: -i -a -compatibility_verified"

On Failure it gives message as below

"The version of [productname] installed on the system [hostname] does NOT support Operations Agent upgrade to 12.10 and above. DO NOT UPGRADE to Operations Agent 12.10 and above!!"


On Linux and Windows servers, Operations Agent verifies the co-existence compatibility during upgrade .If co-existence is not supported, then the following error message appears during installation:

Due to compatibility issue, upgrade on server is not supported by default. Please verify compatibility using compatibility check tool and proceed with installation with -compatibility_verified option on success. Refer to the Operations Agent Release notes for more details on the tool and options.


On HPUX and Solaris servers user does not get the above message while upgrading to Operations Agent 12.10 and above. User has to run this tool to check compatibility on HPUX and Solaris.

You must perform a compatibility check before upgrading Operations Agent to verify co-existence support for the following components on specific platforms:

Linux , Windows

  • Operations Bridge Manager (OBM)
  • Operations Bridge Reporter (OBR)
  • Network Node Manager i (NNMi)
  • Operations Connector (OpsCx)
  • Cloud Optimizer (CO)
  • Operations Manager (OML,OMW)

HPUX, Solaris

  • Operations Manager (OM HPUX, OM Solaris)

Suggested apps

Suggested for you are based on app category, product compatibility, popularity, rating and newness. Some apps may not show based on entitlements. Learn more about entitlements.

Releases

Release
Size
Date
Operations Agent Compatibility Check Tool 12.11 v2
5.7 KB
  |  
Oct 11, 2019
More info Less info
Product compatibility
Version 2018.02 · 2018.05 · 2018.08 · 2018.11
Version 2019.02 · 2019.05
Release notes

For more information about the tool, refer https://docs.microfocus.com/itom/Operations_Agent:12.11/Upgrade

For more information about the tool execution, refer OA_Compatibility_Check_Tool_ReadMe.txt available with the media zip.

Languages
English

Unsubscribe from notifications

You are receiving release updates for this item because you have subscribed to the following products:
If you unsubscribe, you will no longer receive any notifications for these products.
Tip: to update your subscription preferences, go to Manage Subscriptions from your Dashboard, uncheck the products you no longer want to receive notifications for, and click 'Save'.

Marketplace Terms of Service

In order to continue, you must accept the updated Marketplace Terms of Service.
Since you are downloading an app from the OpenText Marketplace, you need to accept the updated Marketplace Terms of Service before you can continue. Use the link to review the Marketplace Terms of Service. Once complete check the, "I accept the Marketplace Terms of Service" box below and click accept to continue your download.


Your download has begun...

Your download has begun

Related content and resources

Your browser is not supported!

Please upgrade to one of the following broswers: Internet Explorer 11 (or greater) or the latest version of Chrome or Firefox

release-rel-2024-5-1-6148 | Wed May 8 00:58:25 PDT 2024